Subject: linux-next: build warning after merge of the drm-misc tree

From: Stephen Rothwell <[email-masked]>
Date: Thu, 3 Oct 2024 13:21:43 +1000

Hi all,

After merging the drm-misc tree, today's linux-next build (htmldocs)
produced this warning:

Documentation/gpu/panthor.rst: WARNING: document isn't included in any toctree

Introduced by commit

  6a797bdfde77 ("drm/panthor: add sysfs knob for enabling job profiling")

-- 
Cheers,
Stephen Rothwell